#!/bin/sh

. scripts/make_common.sh

grep -RI "${IG_ROOT}" workspace-template | cut -d: -f1 | uniq | while read file
do
    echo "Changing $file..."
    sed -i "s|${IG_ROOT}|#IG_ROOT#|g" "$file"
done
